# Created by pyp2rpm-3.3.2
%global pypi_name django-material

Name:           python-%{pypi_name}
Version:        1.5.3
Release:        1%{?dist}
Summary:        Material design for django forms and admin

License:        BSD
URL:            http://github.com/viewflow/django-material
Source0:        https://files.pythonhosted.org/packages/source/d/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description


%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}



%prep
%autosetup -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%license LICENSE.txt
%doc material/static/material/fonts/material-design-icons/README.md README.rst
%{python3_sitelib}/material
%{python3_sitelib}/django_material-%{version}-py?.?.egg-info

%changelog
* Tue Apr 16 2019 mockbuilder - 1.5.3-1
- Initial package.